@charset "utf-8";

#sightseeing.index #n_sight1 img { visibility:hidden;}
#sightseeing.index #n_sight1 { display:block;  height:41px; width:343px; background:url(../../sightseeing/img/n_sight1_on.jpg) no-repeat; }
#sightseeing.arashiyama #n_sight2 img { visibility:hidden;}
#sightseeing.arashiyama #n_sight2 { display:block;  height:41px; width:343px; background:url(../../sightseeing/img/n_sight2_on.jpg) no-repeat; }



#sightseeing #intro #title_col p.text { width:560px; padding:30px 0 0 53px;}
#sightseeing #intro p.right { float:right; width:295px; display:block; padding:10px 50px 0 0;}
#sightseeing #intro p.clear { text-align:right; padding-right:45px;}

#sightseeing img.main { padding-left:38px;}




#sightseeing.index #lead { clear:both; padding:40px 0 0 60px; background:url(../../sightseeing/img/bg1.gif) no-repeat left top;}
#sightseeing.index #lead div { width:580px; float:left; }
#sightseeing.index #lead h3 { padding:0px; }
#sightseeing.index #lead div p { padding:30px 20px 0 0px;}
#sightseeing.index #lead p.mainimg { float:left; width:295px; padding:0 10px; text-align:right;}
#sightseeing.index #lead p.mainimg img {/*padding:0 10px 0px;*/}

#sightseeing.index dl { float:left; width:430px; margin:0 0 0 40px; padding:10px 0 20px 0; background:url(../../sightseeing/img/line_dotted.gif) repeat-x top;}
* html #sightseeing.index dl { margin:0 0 0 25px; }
#sightseeing.index dt { padding:5px 0;}
#sightseeing.index dt p { display:inline;font-weight:bold; font-size:108%;}
#sightseeing.index dt span { color:#C43076; padding-right:5px;}
#sightseeing.index dd img { display:block; float:right; padding:0 0 10px 10px;}
#sightseeing.index dd p{}






/*.sight { width:910px; margin:20px 0 0 40px;}
.sight .left { float:left; border-top:1px dashed #000; padding:15px 0;}
.sight .right { float:right; border-top:1px dashed #000; padding:15px 0;}
.sight h4 { padding-bottom:5px;}
.sight p { width:440px;}
.sight p img { float:right; padding-left:5px;}
.sight p a { text-decoration:underline;}

#kyotomap { width:964px; height:878px;}



























